{
  "pages": [
    "pages/ModifyProduct/ModifyProduct",
    "pages/addProduct/addProduct",
    "pages/index/index",
    "pages/logs/logs",
    "pages/aaa/abc",
    "pages/bbb/bbc",
    "pages/ccc/cbc"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "usingComponents": {
    "van-button": "@vant/weapp/button",
<<<<<<< HEAD
    "van-card": "@vant/weapp/card/index",
    "van-image": "@vant/weapp/image/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index"
=======
    "van-empty": "@vant/weapp/empty/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-row": "@vant/weapp/row/index",
  "van-col": "@vant/weapp/col/index",
  "van-cell": "@vant/weapp/cell/index",
  "van-cell-group": "@vant/weapp/cell-group/index",
  "van-tabbar": "@vant/weapp/tabbar/index",
  "van-tabbar-item": "@vant/weapp/tabbar-item/index",
  "van-panel": "@vant/weapp/panel/index",
  "van-divider": "@vant/weapp/divider/index",
  "van-goods-action": "@vant/weapp/goods-action/index",
  "van-goods-action-icon": "@vant/weapp/goods-action-icon/index",
  "van-goods-action-button": "@vant/weapp/goods-action-button/index",
  "van-card": "@vant/weapp/card/index",
  "van-swipe-cell": "@vant/weapp/swipe-cell/index"
>>>>>>> e381d23c13a633326fbf79f4eefcf2ce78db8543
  },
  "sitemapLocation": "sitemap.json"
}